@import url("../reset.css");
@import url("../base.css");

@import url("defaults.css");

@import url("ngiOutside.css");

@import url("ngiHeader.css");

@import url("ngiBanner.css");
@import url("ngiLogo.css");
@import url("ngiQuickButtons.css");

@import url("ngiSiteMap.css");

@import url("ngiBody.css");

@import url("ngiOptions.css");

@import url("ngiModuleOptions.css");

@import url("ngiPanel.css");

@import url("ngiCustomPanel.css");

@import url("ngiSubModules.css");

@import url("ngiSearchOptions.css");

@import url("ngiInnerBody.css");

@import url("ngiMain.css");

@import url("ngiSearchResults.css");

@import url("ngiButtonBar.css");

@import url("ngiFooter.css");

@import url("ngiEditBox.css");

@import url("ngiHeightAdjust.css");

/* - Globals ------------------------------------------------- */

@import url("../ngiMultiSelect.css");

@import url("../ngiImageSelect.css");

@import url("../ngiCalendar.css");

@import url('../ngiEditView.css');

.DF_UserNotes
  {
  border: solid 1px #996633;
  margin: 5px 10px;
  padding: 8px;
  }
  
.DF_UserNotes legend
  {
  color: #888888;
  font-size: 10px;
  }  
  
.cssManualSelect
  {
  background-color: #FFFF00;
  color: #DD0000;
  }
  
.cssPrevStatus
  {
  background-color: #660000;
  color: #FFFFFF;
  } 
  
.cssPrevStatusItem
  {
  background-color: #FFCCCC;
  color: #000000;
  }        
  
.cssNextStatus
  {
  background-color: #006600;
  color: #FFFFFF;
  } 
  
.cssNextStatusItem
  {
  background-color: #CCFFCC;
  color: #000000;
  }    
  
.NGLogon_warning
  {
  text-align: center;
  font:       900 14px Arial, sans-serif;
  color:      #DD0000;
  border: solid 1px #EEDDDD;
  background-color: #FFEEEE;
  padding:    10px;
  margin:     20px 0px 0px 0px;
  }
  
.ManualEntry
  {
  background-color: #ffffcc;
  }
  
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
  {
  font-family: Verdana, Arial, sans-serif;
  }

#ForgottenPasswordLink
  {
  text-align: center;;
  }

#ForgottenPasswordLink a
  {
  color: #B5A880;
  text-decoration: none;
  font: 900 10pt verdana, sans-serif;
  }

#ForgottenPasswordLink a:hover
  {
  color: #DD0000;
  text-decoration: underline;
  }
                  
#ngiEditView .DFTD_cText, 
#ngiEditView .DFTD_cCurrency, 
#ngiEditView .DFTD_cTextArea, 
#ngiEditView .DFTD_cCheckbox, 
#ngiEditView .DFTD_cDate, 
#ngiEditView .DFTD_cDateWithButton, 
#ngiEditView .DFTD_cQuerySelect, 
#ngiEditView .DFTD_cQuerySelectDisabled, 
#ngiEditView .DFTD_cQuerySelectWithButton, 
#ngiEditView .DFTD_0, 
#ngiEditView .RFTD_cText, 
#ngiEditView .RFTD_cCurrency, 
#ngiEditView .RFTD_cTextArea, 
#ngiEditView .RFTD_cCheckbox, 
#ngiEditView .RFTD_cDate, 
#ngiEditView .RFTD_cDateWithButton, 
#ngiEditView .RFTD_cQuerySelect, 
#ngiEditView .RFTD_cQuerySelectDisabled, 
#ngiEditView .RFTD_cQuerySelectWithButton 
  {
  color: #336699;
  }
  
